{% load i18n %}
{% load static %}

<!-- info bar -->
<div class="art-info-bar">
  <!-- menu bar frame -->
  <div class="art-info-bar-frame">
    <!-- info bar header -->
    <div class="art-info-bar-header">
      <!-- info bar button -->
      <a class="art-info-bar-btn" href="#.">
        <!-- icon -->
        <i class="fas fa-ellipsis-v"></i>
      </a>
      <!-- info bar button end -->
    </div>
    <!-- info bar header end -->

    <!-- info bar header -->
    <div class="art-header">
      <!-- avatar -->
      <div class="art-avatar">
        <a data-fancybox="avatar" href="{% static 'img/face-1.jpg' %}" class="art-avatar-curtain">
          <img src="{% static 'img/face-1.jpg' %}" alt="avatar" />
          <i class="fas fa-expand"></i>
        </a>
        <!-- available -->
        <div class="art-lamp-light">
          <!-- add class 'art-not-available' if not available-->
          <div class="art-available-lamp"></div>
        </div>
      </div>
      <!-- avatar end -->
      <!-- name -->
      <h5 class="art-name mb-10"><a href="/">{{all_info.name}}</a></h5>
      <!-- post -->
      <div class="art-sm-text">
        {{all_info.title}}
      </div>
    </div>
    <!-- info bar header end -->

    <!-- scroll frame -->
    <div id="scrollbar2" class="art-scroll-frame">
      <!-- info bar about -->
      <div class="art-table p-15-15 {% if LANGUAGE_CODE == 'en' %} mr-2 {% else %} ml-2 rtl-dir {% endif %}">
        <!-- about text -->
        <ul>
          <!-- Country -->
          <li>
            <h6>{% trans "Country:" %}</h6>
            <span>{{all_info.country}}</span>
          </li>
          <!-- age -->
          <li>
            <h6>{% trans "Age:" %}</h6>
            <span>{{all_info.age}}</span>
          </li>

        </ul>
      </div>
      <!-- info bar about end -->

      <!-- divider -->
      <div class="art-ls-divider"></div>

      <!-- language skills -->
      <div class="art-lang-skills p-30-15">
        <!-- skill -->
        <div class="art-lang-skills-item">
          <div id="circleprog1" class="art-cirkle-progress"></div>
          <!-- title -->
          <h6>{{all_pers.circle_lbl1}}</h6>
        </div>
        <!-- skill end -->

        <!-- skill -->
        <div class="art-lang-skills-item">
          <div id="circleprog2" class="art-cirkle-progress"></div>
          <!-- title -->
          <h6>{{all_pers.circle_lbl2}}</h6>
        </div>
        <!-- skill end -->

        <!-- skill -->
        <div class="art-lang-skills-item">
          <div id="circleprog3" class="art-cirkle-progress"></div>
          <!-- title -->
          <h6>{{all_pers.circle_lbl3}}</h6>
        </div>
        <!-- skill end -->
      </div>
      <!-- language skills end -->

      <!-- divider -->
      <div class="art-ls-divider"></div>

      <!-- hard skills -->
      <div class="art-hard-skills p-30-15 ">
        <!-- skill -->
        <div class="art-hard-skills-item">
          <div class="art-skill-heading">
            <!-- title -->
            <h6>{{all_pers.progress_bar_lbl1}}</h6>
          </div>
          <!-- progressbar frame -->
          <div class="art-line-progress">
            <!-- progressbar -->
            <div id="lineprog1"></div>
          </div>
          <!-- progressbar frame end -->
        </div>
        <!-- skill end -->

        <!-- skill -->
        <div class="art-hard-skills-item">
          <div class="art-skill-heading">
            <!-- title -->
            <h6>{{all_pers.progress_bar_lbl2}}</h6>
          </div>
          <!-- progressbar frame -->
          <div class="art-line-progress">
            <!-- progressbar -->
            <div id="lineprog2"></div>
          </div>
          <!-- progressbar frame end -->
        </div>
        <!-- skill end -->

        <!-- skill -->
        <div class="art-hard-skills-item">
          <div class="art-skill-heading">
            <!-- title -->
            <h6>{{all_pers.progress_bar_lbl3}}</h6>
          </div>
          <!-- progressbar frame -->
          <div class="art-line-progress">
            <!-- progressbar -->
            <div id="lineprog3"></div>
          </div>
          <!-- progressbar frame end -->
        </div>
        <!-- skill end -->

        <!-- skill -->
        <div class="art-hard-skills-item">
          <div class="art-skill-heading">
            <!-- title -->
            <h6>{{all_pers.progress_bar_lbl4}}</h6>
          </div>
          <!-- progressbar frame -->
          <div class="art-line-progress">
            <!-- progressbar -->
            <div id="lineprog4"></div>
          </div>
          <!-- progressbar frame end -->
        </div>
        <!-- skill end -->

        <!-- skill -->
        <div class="art-hard-skills-item">
          <div class="art-skill-heading">
            <!-- title -->
            <h6>{{all_pers.progress_bar_lbl5}}</h6>
          </div>
          <!-- progressbar frame -->
          <div class="art-line-progress">
            <!-- progressbar -->
            <div id="lineprog5"></div>
          </div>
          <!-- progressbar frame end -->
        </div>
        <!-- skill end -->
      </div>
      <!-- language skills end -->

      <!-- divider -->
      <div class="art-ls-divider"></div>

      <!-- knowledge list -->
      <ul
        class="art-knowledge-list p-15-0">
        {% for d in details %}
        <!-- list item -->
        <li>{{d}}</li>
        {% endfor %}
      </ul>
      <!-- knowledge list end -->

      <!-- divider -->
      <div class="art-ls-divider"></div>

    </div>
    <!-- scroll frame end -->
    
    <!-- sidebar social -->
    <div class="art-ls-social">
      <!-- social link -->
      <a href="{{all_info.facebook}}" target="_blank" style='font-size: 1rem;'><i class="fab fa-facebook-f"></i></a>
      <!-- social link -->
      <a href="{{all_info.twitter}}" target="_blank" style='font-size: 1rem;'><i class="fab fa-twitter"></i></a>
      <!-- social link -->
      <a href="{{all_info.instagram}}" target="_blank" style='font-size: 1rem;'><i class="fab fa-instagram"></i></a>
      <!-- social link -->
      <a href="{{all_info.youtube}}" target="_blank" style='font-size: 1rem;'><i class="fab fa-youtube"></i></a>
      <!-- social link -->
      <a href="{{all_info.snapchat}}" target="_blank" style='font-size: 1rem;'><i class="fab fa-snapchat-ghost"></i></a>
    </div>
    <!-- sidebar social end -->
  </div>
  <!-- menu bar frame end -->
</div>
<!-- info bar end -->